[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TField.CanModify

Can the field's contents be modified.

## Declaration

Source position: db.pas line 401

`public property TField.CanModify : Boolean read GetCanModify;`

## Description

CanModify is True if the field is not read-only and the dataset allows modification.

## See also

TField.ReadOnly |  | Is the field read-only
TDataset.CanModify |  | Can the data in the dataset be modified

Documentation generated on: Feb 26 2014